Subject: Document Action: IP Multicast and Firewalls to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 Mar 1999 18:21:43 -0500

The IESG has approved the Internet-Draft 'IP Multicast and Firewalls'
<draft-ietf-mboned-mcast-firewall-02.txt> as a Informational.  This
document is the product of the MBONE Deployment Working Group.  The
IESG contact persons are Bert Wijnen and Harald Alvestrand.